select {
	-webkit-appearance: none;
	-moz-appearance: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-webkit-padding-end: 20px;
	-moz-padding-end: 20px;
	-webkit-padding-start: 2px;
	-moz-padding-start: 2px;
	background-color: #000;
	background-image: url(../images/select-arrow-white.png); /* For Chrome and Safari */
	background-image: url(../images/select-arrow-white.png); /* For old Fx (3.6 to 15) */
	background-image: url(../images/select-arrow-white.png); /* For pre-releases of IE 10*/
	background-image: url(../images/select-arrow-white.png); /* For old Opera (11.1 to 12.0) */
	background-image: url(../images/select-arrow-white.png); /* Standard syntax; must be last */
	background-position: center right;
	background-repeat: no-repeat;
	border: 0px;
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
	color: #fff;
	font-size: inherit;
	margin: 0;
	overflow: hidden;
	padding-top: 2px;
	padding-bottom: 2px;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.header-unit {
	height: 550px;
	width: 100%;
}
#video-container {
	height: 550px;
	width: 100%;
}
video.fillWidth {
	width: 100%;
}
video {
	width: 100%;
	height: 550px;
	clear: both;
}
.small-header {
	float: right;
	position: absolute;
	right: 0px;
	background-color: #000000;
	width: 523px;
	padding: 5px;
	font-family: 'Open Sans';
	color: #fff;
	font-size: 12px;
}
.small-header a {
	color: #fff;
	text-decoration: none;
}
.small-header a:hover {
	text-decoration: underline;
}
select {
	font-family: 'Arial';
}
#footer-container, #footer-container2 {font-size:40px;line-height:40px;  padding-top:25px;}

#footer-container a, #footer-container2 a {display: block;}
#footer-container button, #footer-container2 button {clear:both;}
.limit #footer-container a, .limit #footer-container2 a {display: inline;}
.limit #footer-container, .limit #footer-container2 {font-size:19px; line-height:19px; padding-top:0px;}
.limit #footer-container button, .limit #footer-container2 button {font-size:14px; line-height:14px; padding:6px; height:28px; margin:8px;}

/*#footer-container, #footer-container2 {padding:4px;}
#footer-container button, #footer-container2 button  {float:right; margin:4px; padding:4px;}
#footer-container a, #footer-container2 a {line-height: 15px; font-size: 15px;}
#footer-container a, #footer-container2 a {line-height: 15px; font-size: 15px;}
